## nose 1.0.5

=== DESCRIPTION ===
Package: nose
Type: Package
Title: Classification of Sparseness in 2-by-2 Categorical Data
Version: 1.0.5
Date: 2025-09-29
Authors@R: 
    person(given = "Subbiah", family = "M", 
           email = "sisufive@gmail.com", 
           role = c("aut", "cre"))
Maintainer: Subbiah M <sisufive@gmail.com>
Description: Provides functions for classifying sparseness in 2 x 2 categorical data where one or more cells have zero counts. The classification uses three widely applied summary measures: Risk Difference (RD), Relative Risk (RR), and Odds Ratio (OR). Helps in selecting suitable continuity corrections for zero cells in multi-centre or meta-analysis studies. Also supports sensitivity analysis and can detect phenomena such as Simpson's paradox. The methodology is based on Subbiah and Srinivasan (2008) <doi:10.1016/j.spl.2008.06.023>.
License: GPL-2
Encoding: UTF-8
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2025-09-28 23:45:33 UTC; admin
Author: Subbiah M [aut, cre]
Repository: CRAN
Date/Publication: 2025-10-06 05:40:02 UTC
