## nose 1.1.2

=== debian/changelog ===
nose (1.1.2-3) unstable; urgency=low

  * Team upload.
  * Rebuild with python3-defaults 3.2.3~rc1-2, to generate correct
    python3:Depends.
  * Bumped Standards Version to 3.9.3 (no changes needed).

 -- Stefano Rivera <stefanor@debian.org>  Mon, 19 Mar 2012 15:43:59 +0200

nose (1.1.2-2) unstable; urgency=low

  * Team upload.
  * Add versioned Breaks & Replaces in python-nose-doc, for moved doc-base
    file.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 06 Feb 2012 22:30:11 +0200

nose (1.1.2-1) unstable; urgency=low

  [ Charlie Smotherman ]
  * New Upstream release. Closes: #646394
  * Switched to source format 3.0 (quilt).
  * Package builds twice in a row now. Closes: #608678
  * Increased debhelper compat level to 7.
  * Migrated from debian/pyversions to X-P-V
  * Migrated debian/copyright to DEP5.
  * Pointed debian/watch at PyPI
  * Use dh7 tiny rules. Bumped debhelper B-D to >= 7.0.50~
  * Use dh_python2. Closes: #631406
    - Bump python B-D to python-all (>= 2.6.6-3~)
  * Use dh_sphinxdoc. Closes: #636079
  * Build python 3 package. Closes: #604038, #647920
    - B-D on python3-all, python3-setuptools.
    - Break documentation into a separate python-nose-doc package.
  * Add myself to Uploaders.
  * Install manpages from debian/rules

  [ Stefano Rivera ]
  * Team upload.
  * Remove Google Analytics js from documentation template.
  * Clean correctly after unit tests.
  * Wrap and sort long fields in debian/control.
  * Respect nocheck in DEB_BUILD_OPTIONS.
  * Ensure seteup.py doesn't use distribute_setup.
  * Rework python 3 package, not to use alternatives.
  * Fix shebangs to match script names.
  * Provide rst symlink in python-nose-doc.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 05 Feb 2012 00:42:33 +0200

nose (1.0.0-1) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Fix watch file.

  [ Piotr Ożarowski ]
  * New upstream release (closes: #608677)
    - adds Python 2.7 (closes: #608679)
  * Remove build dir in clean target

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 17 Apr 2011 22:13:12 +0200

nose (0.11.1-1) unstable; urgency=low

  * New upstream release
  * Documentation is now included
  * debian/control
    - build-depend on python-sphinx
    - bump build-dependency on python-dev to >= 2.5.4-1~
    - bump standards to 3.8.1, no changes necessary
    - added dependency to libjs-jquery
  * debian/rules
    - addded --install-layout=deb to DEB_PYTHON_INSTALL_ARGS
    - build the documentation using Sphinx
  * debian/doc-base
    - added doc-base file to register documentation

 -- Torsten Marek <shlomme@debian.org>  Sun, 17 May 2009 12:32:32 +0200

nose (0.10.4-2) unstable; urgency=low

  [ Stephan Peijnik ]
  * Upload to unstable
  * Added misc:Depends to fix lintian warning

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Wed, 18 Feb 2009 08:48:35 +0100

nose (0.10.4-1) experimental; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Piotr Ożarowski ]
  * New upstream release

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Thu, 06 Nov 2008 19:50:27 +0100

nose (0.10.3-1) unstable; urgency=low

  [Torsten Marek]
  * New upstream release (Closes: #461994)
  * debian/control
    - bump standards version to 3.8.0, no changes necessary
    - add suggestions for python-coverage (Closes: #457053)
    - change dependency on python-setuptools into 
      python-pkg-resources (Closes: #468719)
    - added myself to uploaders

  [Gustavo Noronha Silva]
  * debian/control:
    - remove -1 from build-dep on setuptools

 -- Torsten Marek <shlomme@debian.org>  Thu, 12 Jun 2008 13:39:43 +0200

nose (0.10.1-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

  [ Ondrej Certik ]
  * New upstream release
  * Standards version upgraded to 3.7.3

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 10 Feb 2008 22:27:38 -0200

nose (0.10.0-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * Vcs-Browser and Homepage fields added
  * XS-Vcs-Svn field renamed to Vcs-Svn

  [ Gustavo Noronha Silva ]
  * New upstream release (Closes: #449072)

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 17 Nov 2007 03:31:08 -0200

nose (0.9.3-1) unstable; urgency=low

  * New upstream release

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 27 Jun 2007 20:57:42 -0300

nose (0.9.2-3) unstable; urgency=low

  [ Piotr Ożarowski ]
  * New python-support handles egg's directory name correctly
    - bump python-support required version
    - remove mv part from debian/rules
    (Closes: #423978)

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 19 May 2007 17:22:13 -0300

nose (0.9.2-2) unstable; urgency=low

  * Uploading to unstable

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 15 Apr 2007 14:28:01 -0300

nose (0.9.2-1) experimental; urgency=low

  * New upstream release
  * debian/rules:
  - remove the incorrect path in which upstream is installing
    the manpage
  * debian/manpages, debian/nosetests.1:
  - have the upstream manpage be installed, instead of the one I provide
    (it is the one upstream is providing now, but updated)

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 15 Feb 2007 00:30:17 -0200

nose (0.9.1-1) experimental; urgency=low

  [ Piotr Ozarowski ]
  * New upstream release
  * debian/control:
  - moved python-dev to Build-Depends: (to satisfy lintian)
  - added XS-Vcs-Svn field
  * debian/rules:
  - simplified a little bit (`pyversions -vd' instead of sed)
  * Added debian/watch file
  * Bumped debhelper compatibility from 4 to 5

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 13 Jan 2007 19:52:32 -0200

nose (0.9.0-2) unstable; urgency=low

  * debian/control:
  - added python-setuptools to Depends (Closes: #395287)
  - added XS-Python-Version
  * debian/docs:
  - added, now install README.txt documentation (addresses #395289)
  * debian/examples:
  - added; install the examples provided, as well

