=== debian/rules ===
#!/usr/bin/make -f

#get our python versions
PYVERS  := $(shell pyversions -r)
PY3VERS := $(shell py3versions -r)
DESTDIR2 := $(CURDIR)/debian/python-nose
DESTDIR3 := $(CURDIR)/debian/python3-nose

%:
	dh $@ --with python2,python3,sphinxdoc

override_dh_auto_build:
	set -ex; \
	for py in $(PYVERS) $(PY3VERS); do \
		$$py setup.py build; \
	done
	python setup.py build_sphinx

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	# There doesn't appear to be a simple way to run the test suite under Py3k
	# yet
	set -ex; \
	for py in $(PYVERS); do \
		$$py setup.py test; \
	done
endif

override_dh_auto_clean:
	rm -rf build
	dh_auto_clean

override_dh_auto_install:
	set -ex; \
	for py in $(PYVERS); do \
		$$py setup.py install --skip-build --root debian/python-nose \
		                      --install-layout deb; \
	done
	sed -i -e 's,#!/usr/bin/python.*,#!/usr/bin/python,' $(DESTDIR2)/usr/bin/nosetests
	set -ex; \
	for py in $(PY3VERS); do \
		$$py setup.py install --skip-build --root debian/python3-nose \
		                      --install-layout deb; \
	done
	cd $(DESTDIR3)/usr/bin/ && mv nosetests nosetests3
	sed -i -e 's,#!/usr/bin/python3.*,#!/usr/bin/python3,' $(DESTDIR3)/usr/bin/nosetests3

override_dh_installman:
	dh_installman -p python-nose nosetests.1
	dh_installman -p python3-nose nosetests.1
	cd $(DESTDIR3)/usr/share/man/man1 && mv nosetests.1 nosetests3.1
