## nose 1.3.0

=== debian/changelog ===
nose (1.3.0-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Dmitry Shachnev ]
  * Rebuild without python2.6 (closes: #675753, #707897).
  * Drop nosetests-3.x scripts. There is no easy way to provide these
    scripts for all supported Python 3 versions, and there are other
    ways to do the same thing (like running python3.x -m nose).
  * Install a manpage for nosetests-2.7.
  * Update the Homepage: field.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 19 May 2013 16:15:23 +0400

nose (1.3.0-1) experimental; urgency=low

  [ Dmitry Shachnev ]
  * Team upload.
  * New upstream release (closes: #675554).
    - Fixes exceptions in tests generator (closes: #663465, thanks to
      Jakub Wilk for the bug report).
    - Provides __main__.py, which allows using nose as "python3 -m nose"
      (thanks to Stefano Rivera for the patch).
  * Build-depend on python-coverage (for the test suite).
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Disable some unstable tests (in multiprocessing module) to make the
    package not FTBFS.
  * Run the tests for Python 3.x during build.
  * debian/patches/manpage-formatting: dropped, the issue is properly
    fixed upstream.
  * debian/rules: disable HTTP traffic during build.
  * Refresh other patches.
  * Update debian/clean.

  [ Charlie Smotherman ]
  * Removed myself from uploaders in debian/control

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 18 Apr 2013 18:24:11 +0400
