=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Maintainer: Gustavo Noronha Silva <kov@debian.org>
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
- Torsten Marek <shlomme@debian.org>,
- Charlie Smotherman <cjsmo@cableone.net>
+ Torsten Marek <shlomme@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~),
  python-all (>= 2.6.6-3~),
  python-setuptools (>= 0.6a9),
  python-sphinx (>= 1.0.7+dfsg),
+ python-coverage,
  python3-all,
  python3-setuptools
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.3
-Homepage: http://somethingaboutorange.com/mrl/projects/nose/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/nose/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/nose/trunk/
+Standards-Version: 3.9.4
+Homepage: https://nose.readthedocs.org/en/latest/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/nose/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/nose/trunk/
 
 Package: python-nose-doc
 Architecture: all
