=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,14 @@
 #!/usr/bin/make -f
 
-#get our python versions
+# Get our python versions
 PYVERS  := $(shell pyversions -r)
 PY3VERS := $(shell py3versions -r)
 DESTDIR2 := $(CURDIR)/debian/python-nose
 DESTDIR3 := $(CURDIR)/debian/python3-nose
+
+# Send HTTP traffic to “discard” service
+export http_proxy = http://127.0.1.1:9/
+export https_proxy = ${http_proxy}
 
 %:
 	dh $@ --with python2,python3,sphinxdoc
@@ -18,11 +22,13 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	# There doesn't appear to be a simple way to run the test suite under Py3k
-	# yet
 	set -ex; \
 	for py in $(PYVERS); do \
 		$$py setup.py test; \
+	done
+	for py in $(PY3VERS); do \
+		$$py setup.py build_tests; \
+		$$py selftest.py -v; \
 	done
 endif
 
@@ -33,16 +39,19 @@
 override_dh_auto_install:
 	set -ex; \
 	for py in $(PYVERS); do \
+		rm -rf nose.egg-info; \
 		$$py setup.py install --skip-build --root debian/python-nose \
 		                      --install-layout deb; \
 	done
 	sed -i -e 's,#!/usr/bin/python.*,#!/usr/bin/python,' $(DESTDIR2)/usr/bin/nosetests
 	set -ex; \
 	for py in $(PY3VERS); do \
+		rm -rf nose.egg-info; \
 		$$py setup.py install --skip-build --root debian/python3-nose \
 		                      --install-layout deb; \
 	done
 	cd $(DESTDIR3)/usr/bin/ && mv nosetests nosetests3
+	rm -f $(DESTDIR3)/usr/bin/nosetests-3.*
 	sed -i -e 's,#!/usr/bin/python3.*,#!/usr/bin/python3,' $(DESTDIR3)/usr/bin/nosetests3
 
 override_dh_installman:
