## nose 1.3.1

=== debian/changelog ===
nose (1.3.1-2) unstable; urgency=medium

  * Backport a patch (issue780) to fix UnboundMethod regression with
    Python 3.
  * Add myself to Uploaders.

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 28 Mar 2014 13:28:26 +0400

nose (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop d/patches/issue759, applied in the new version.
  * Add three new patches (issue782, issue783 and issue788) to fix
    various test failures (closes: #741750).
  * Disable one more unstable test.
  * Remove unit_tests/support/doctest/noname_wrapped.not_pyc in
    clean target.

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 19 Mar 2014 10:31:26 -0400

nose (1.3.0-3) unstable; urgency=medium

  * Team upload.
  * d/patches/issue759: Add a patch from Barry Warsaw to fix FTBFS
    with Python 3.4. 
  * d/control: Bump Standards-Version to 3.9.5, no changes needed.
  * Rebuild closes: #730749.

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 12 Feb 2014 18:48:36 +0400

nose (1.3.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control (Build-Depends): Added libjs-jquery-hotkeys,
    libjs-jquery-isonscreen and libjs-jquery-tablesorter (closes: #726695).

 -- Michael Banck <mbanck@debian.org>  Sat, 23 Nov 2013 17:31:29 +0100
