=== debian/control ===
--- 
+++ 
@@ -4,9 +4,13 @@
 Maintainer: Gustavo Noronha Silva <kov@debian.org>
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
- Torsten Marek <shlomme@debian.org>
+ Torsten Marek <shlomme@debian.org>,
+ Dmitry Shachnev <mitya57@gmail.com>
 Build-Depends:
  debhelper (>= 7.0.50~),
+ libjs-jquery-hotkeys,  
+ libjs-jquery-isonscreen,
+ libjs-jquery-tablesorter,
  python-all (>= 2.6.6-3~),
  python-setuptools (>= 0.6a9),
  python-sphinx (>= 1.0.7+dfsg),
@@ -15,7 +19,7 @@
  python3-setuptools
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://nose.readthedocs.org/en/latest/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/nose/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/nose/trunk/
