=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 endif
 
 override_dh_auto_clean:
-	rm -rf build
+	rm -rf build unit_tests/support/doctest/noname_wrapped.not_pyc
 	dh_auto_clean
 
 override_dh_auto_install:
