=== debian/watch ===
version=3
http://pypi.python.org/packages/source/n/nose/nose-([0-9.]+).tar.gz
