## nose 1.3.4

=== debian/changelog ===
nose (1.3.4-2) unstable; urgency=medium

  * Change maintainer to the team.

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 01 Dec 2014 14:30:35 -0200

nose (1.3.4-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/patches/fix_constructor: drop, applied upstream.
  * Update my email address.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Sep 2014 14:00:40 +0400

nose (1.3.3-2) unstable; urgency=low

  * Add patch to make sure we call super constructor for LazySuite. Without
    this, tests fail under Python3.4 as _removed_tests not defined. Patch
    copied from https://github.com/nose-devs/nose/pull/811 which has been
    included upstream in git. Closes: #757640.

 -- Brian May <bam@debian.org>  Mon, 11 Aug 2014 09:21:01 +1000

nose (1.3.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Dmitry Shachnev <mitya57@gmail.com>  Mon, 26 May 2014 09:06:55 +0400

nose (1.3.2-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Drop patches applied upstream (for issues 780, 782, 783 and 788).
  * Refresh disable-unstable-tests patch.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 04 May 2014 11:12:46 +0400
