=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: nose
 Section: python
 Priority: optional
-Maintainer: Gustavo Noronha Silva <kov@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
  Torsten Marek <shlomme@debian.org>,
- Dmitry Shachnev <mitya57@gmail.com>
+ Dmitry Shachnev <mitya57@debian.org>,
+ Brian May <bam@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~),
  libjs-jquery-hotkeys,
