## nose 1.3.6

=== debian/changelog ===
nose (1.3.6-1~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 09 Jun 2015 10:23:38 +0000

nose (1.3.6-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Update debian/watch to use pypi.debian.net redirector.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add John Szakmeister’s key to debian/upstream/signing-key.asc,
    and tell uscan to verify it via debian/watch.
  * Explicitly build-depend on dh-python.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 10 Apr 2015 09:36:03 +0300
