=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  Dmitry Shachnev <mitya57@debian.org>,
  Brian May <bam@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
+ dh-python,
  libjs-jquery-hotkeys,  
  libjs-jquery-isonscreen,
  libjs-jquery-tablesorter,
@@ -19,7 +20,7 @@
  python3-setuptools
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://nose.readthedocs.org/en/latest/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/nose/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/nose/trunk/
