=== debian/changelog ===
nose (1.3.7-7) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937156

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Jul 2020 16:44:16 -0400

nose (1.3.7-6) unstable; urgency=medium

  * Add a patch to use class-based directives, to fix build with Sphinx 3.x
    (closes: #963660).
  * Update to debhelper compat level 13.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 25 Jun 2020 12:04:55 +0300

nose (1.3.7-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Dmitry Shachnev ]
  * Build the documentation using the Python 3 version of sphinx
    (LP: #1859880).
  * Wrap html_sidebars value into a list to fix build with Sphinx 2.3.
  * Make the docs look better by unsetting max-width option.
  * Remove the nosetests-3.X versioned entry point.
  * Update to debhelper compat level 12.
  * Provide the documentation symlinks in /usr/share/doc/python{,3}-nose.
  * Drop libjs-jquery.{hotkeys,isonscreen,tablesorter} build-dependencies,
    they seem to be no longer needed.
  * Drop python-coverage build-dependency, to unblock its removal.
  * Instead add python3-coverage to make the related code still tested.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Feb 2020 14:25:44 +0300

nose (1.3.7-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ Helmut Grohne ]
  * Mark all packages Multi-Arch: foreign (closes: #892938).

  [ Dmitry Shachnev ]
  * Switch to pybuild buildsystem.
  * Move all clean logic to debian/clean file.
  * Remove obsolete Breaks/Replaces for pre-oldstable versions.
  * Remove debian/python-nose.prerm, leftover from old times.
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 22 Mar 2018 21:27:59 +0300

nose (1.3.7-3) unstable; urgency=medium

  * Add a patch to fix test failures with Python 3.6 (closes: #880232).
  * Update Homepage field to use the new readthedocs.io domain.
  * Bump Standards-Version to 4.1.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 30 Oct 2017 23:46:01 +0300

nose (1.3.7-2) unstable; urgency=medium

  * Add a patch to make coverage plugin compatible with python-coverage 4.1
    (closes: #828224).
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 29 Jun 2016 13:26:34 +0300

nose (1.3.7-1) unstable; urgency=medium

  [ Brian May ]
  * New upstream version.

  [ Dmitry Shachnev ]
  * Backport upstream commit that fixes tests failures with Python 3.5
    (closes: #811468).
  * Use HTTPS in Vcs-Git field and in debian/watch.
  * Override Lintian false-positive warning about missing source for
    unit_tests/support/doctest/noname_wrapped.not_pyc.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 03 Feb 2016 10:03:09 +0300
