=== debian/rules ===
#!/usr/bin/make -f

DESTDIR3 := $(CURDIR)/debian/python3-nose

export PYBUILD_NAME = nose
export PYBUILD_TEST_ARGS_python3 = {interpreter} setup.py build_tests && {interpreter} selftest.py -v

BUILDDIR3 := $(shell pybuild --print build_dir --interpreter python3)

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=$(BUILDDIR3) python3 setup.py build_sphinx

override_dh_auto_test:
	dh_auto_test -- --system=custom

override_dh_auto_install:
	dh_auto_install
	cd $(DESTDIR3)/usr/bin/ && mv nosetests nosetests3
	sed -i -e 's,#!/usr/bin/python3.*,#!/usr/bin/python3,' $(DESTDIR3)/usr/bin/nosetests3

override_dh_installman:
	dh_installman -p python3-nose nosetests.1
	cd $(DESTDIR3)/usr/share/man/man1 && mv nosetests.1 nosetests3.1

override_dh_installdocs:
	dh_installdocs -ppython-nose-doc --doc-main-package=python-nose-doc
	dh_installdocs --remaining-packages
